# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  name: MyString
  label_category_id: 
  label_marque_id: 
  description: MyText
  created_or: 2015-12-13
  couleur_logo: MyString

two:
  name: MyString
  label_category_id: 
  label_marque_id: 
  description: MyText
  created_or: 2015-12-13
  couleur_logo: MyString
